export default [
  {
    id: 14799,
    location_name: "",
    location_latitude: 51.52849,
    location_longitude: -0.084728,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/03795dc40d867686e1877df1a207585e717d3d05/store/fill/991/500/cd89b640bc8cad5b6a099bdd9a264053a7e862b74fa68d9fc906a5942cfe/event-image-52.jpg",
    start_time: "2019-12-04T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/14799",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 10,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 102
  },
  {
    id: 14846,
    location_name: null,
    location_latitude: 51.5490432,
    location_longitude: -0.1412411,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/eb150fbefb0f53daae77c94db2d538ca6ad7a9fb/store/fill/991/500/1e5945e65d812ea139b1aca35d5db085ca4ef786fa50679bdf7da2958efa/event-image-13.jpg",
    start_time: "2019-12-05T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/14846",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 49
  },
  {
    id: 15059,
    location_name: "Shoreditch",
    location_latitude: 51.5244287,
    location_longitude: -0.0772475,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: "Shoreditch High St",
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/05272aaf82b382379fa5f6e5760cc0243273245d/store/fill/991/500/414905eaf27613208f2b14e8b7f0d42f74516d84d9f87b4aee0b10e00a66/event-image-25.jpg",
    start_time: "2019-12-28T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "Girls Night Only",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15059",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 10,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 110
  },
  {
    id: 15060,
    location_name: "Mile End",
    location_latitude: 51.5235453,
    location_longitude: -0.0330122,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: "Mile End St",
    type: "commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/9971e71aa3a609bdb000c24474bb66255057f019/store/fill/991/500/330f4e4b5db9a13af7f84bd269f0913f67b487a49459263e1efb83d38b23/event-image-59.jpg",
    start_time: "2019-12-31T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15060",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 9,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 100
  },
  {
    id: 15061,
    location_name: "Hackney",
    location_latitude: 51.5310992,
    location_longitude: -0.0677986,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/518f4a850a3a2208bc15a541c16aef16e65704bd/store/fill/991/500/77846cedf766eb0f64cedc78024bb95650bf0956041792eec8478df18631/event-image-30.jpg",
    start_time: "2019-12-31T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15061",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 9,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 110
  },
  {
    id: 14803,
    location_name: null,
    location_latitude: 51.5490432,
    location_longitude: -0.1412411,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/577f31f9fa1e1f89566dff38c4b49a1a2024e3d0/store/fill/991/500/bd3be51da5b8e3c35a97fe653c0d4193c61dbf79a8a94ab8899d68338744/event-image-22.jpg",
    start_time: "2020-01-08T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/14803",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 50
  },
  {
    id: 15076,
    location_name: "Battery Park City",
    location_latitude: 40.7127837,
    location_longitude: -74.0059413,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: "Rector St (1, NR), Wall St (456)",
    type: null,
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/c69c84e529130587b76d407f22d436264d8a4a6b/store/fill/991/500/b642f867e7fec274ad7bf168a549202b44e9258c43ce40d9da0297cf75a1/event-image-32.jpg",
    start_time: "2020-03-31T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15076",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 65
  },
  {
    id: 15073,
    location_name: "Financial District",
    location_latitude: 40.7127837,
    location_longitude: -74.0059413,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: "Broad St (J,Z), Wall St (4,5,2,3), Rector St (1,N,R) ",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/735e787eddeaa3c3a6d0cf5368feb76239f28484/store/fill/991/500/1d0af968884c09c93c88f51b07e92e48365ab8a454481a6e370683acd0e3/event-image-01.jpg",
    start_time: "2020-04-29T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15073",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 50
  },
  {
    id: 15075,
    location_name: "Greenwich Village",
    location_latitude: 40.7127837,
    location_longitude: -74.0059413,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: "West 4th St (BDFM, ACE), Christopher St (1) ",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/8c8b29ff04206b4997668227b72d5ef374dd5ba4/store/fill/991/500/05bfa5bc242b9fbb04d60a8b288dc7eb994812caaed503164724c3fa1e5e/event-image-06.jpg",
    start_time: "2020-04-29T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15075",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 75
  },
  {
    id: 15092,
    location_name: "",
    location_latitude: 50.82253,
    location_longitude: -0.137163,
    city_slug: "brighton",
    city: "Brighton",
    city_id: 43,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/6e717c74493489c4d55afb0b627ad7f9b161b011/store/fill/991/500/1aa9a476e22fa0068babb8814d6a3418ee27a2f4842475ec9b3f80a76b65/event-image-16.jpg",
    start_time: "2020-05-20T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url:
      "http://sofar-staging.herokuapp.com/cities/brighton/events/15092",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 80
  },
  {
    id: 15074,
    location_name: "Chelsea",
    location_latitude: 40.7532422,
    location_longitude: -73.9977202,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station:
      "34 St - Penn Station (A, C, E), 34th Street - Hudson Yards Subway Station (7)",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/bd80ceb8a35c166355acc4e6d8b8e83b8754c1ef/store/fill/991/500/69ade8f45de2aaf651c75058679883e9123fdc53c48f5eff97aed95d5490/event-image-41.jpg",
    start_time: "2020-06-02T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15074",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 90
  },
  {
    id: 15080,
    location_name: "Central Oxford",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/f28c7e9a9347840401ba9685a6127df48eefc729/store/fill/991/500/ea97ae8f70efdf56a39b8530588209987c77da556829deebb19306548160/event-image-36.jpg",
    start_time: "2020-06-18T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15080",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 85
  },
  {
    id: 15093,
    location_name: "Grünerløkka/Torshov",
    location_latitude: 59.9292446,
    location_longitude: 10.7642356,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/fed57210da75d7ecae6f15bd366ef40355abab13/store/fill/991/500/c244fb129adb0cc39135780a16b91bb71955e90e4c4ef9bdcc4e151ba07c/event-image-22.jpg",
    start_time: "2020-06-26T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15093",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 50
  },
  {
    id: 15070,
    location_name: null,
    location_latitude: 40.773333,
    location_longitude: -73.5584006,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/80cabaa622b0beddc3539739c1697ac8df5778cc/store/fill/991/500/4416a7953f42826dc5aafd46c84bb2fce328cf4c1271a5fe0e667293f9c5/event-image-29.jpg",
    start_time: "2020-06-30T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15070",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 110
  },
  {
    id: 15090,
    location_name: "",
    location_latitude: 50.82253,
    location_longitude: -0.137163,
    city_slug: "brighton",
    city: "Brighton",
    city_id: 43,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/8dd227b5739ba1ac065f8504d3d43bbf575ae102/store/fill/991/500/35eeecdbc7b417f690c5802c70e8309fb4bd1c256dfe45e5d5e8ca438837/event-image-10.jpg",
    start_time: "2020-07-27T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url:
      "http://sofar-staging.herokuapp.com/cities/brighton/events/15090",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 50
  },
  {
    id: 15068,
    location_name: "China Town",
    location_latitude: 40.7157509,
    location_longitude: -73.9970307,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/7433ce83be4396354e868d00d979842fe3aba997/store/fill/991/500/6c5c7cad8ac949a38c27af496354dc8af8fb74e22520eb8c8a2cb9662a09/event-image-38.jpg",
    start_time: "2020-07-27T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15068",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 99
  },
  {
    id: 15078,
    location_name: "",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/2668dde3b18c6f2a0bd438ee38c1a6ab871607d0/store/fill/991/500/38e0b041e8210aa12537f08ae4da577b4ca1ef42c6220eb8104ed0614b47/event-image-60.jpg",
    start_time: "2020-07-29T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15078",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 60
  },
  {
    id: 15097,
    location_name: "Sentrum",
    location_latitude: 59.9167251,
    location_longitude: 10.753531,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/c829e55ccbe1410fd91dcfa09b704a582eb1128f/store/fill/991/500/f57943fea1bde857b24fefebfc910aa526584d2dcacda99c53211f1c287d/event-image-20.jpg",
    start_time: "2020-07-30T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15097",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 60
  },
  {
    id: 15065,
    location_name: null,
    location_latitude: 51.5471806,
    location_longitude: -0.0081304,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: "Stratford",
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/fced68b6f14d5c6c89b1fe9b9c0840c495411014/store/fill/991/500/660249aff24e40d5c9f8c0ba01bccb9c306703bcd51f3012657789bb6319/event-image-03.jpg",
    start_time: "2020-07-31T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15065",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 9,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 90
  },
  {
    id: 15089,
    location_name: "",
    location_latitude: 50.822792,
    location_longitude: -0.129117700000052,
    city_slug: "brighton",
    city: "Brighton",
    city_id: 43,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/f8ef90eaa6a41d1b78a0fc7643a77f5bfc97e132/store/fill/991/500/66b37dbd5177a53badf2b3986a4191498ed2c9e6a011253774e2a309796f/event-image-04.jpg",
    start_time: "2020-08-11T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url:
      "http://sofar-staging.herokuapp.com/cities/brighton/events/15089",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 30
  },
  {
    id: 15095,
    location_name: "",
    location_latitude: 59.9253254,
    location_longitude: 10.6673737,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/8ef8c1dfed6fd4e38b7fb164b512356308969547/store/fill/991/500/9303899004b2e95a390c0c08c08ea2d6a43e0dd6424b6eb889f8e9ea9508/event-image-14.jpg",
    start_time: "2020-08-13T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15095",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 100
  },
  {
    id: 15064,
    location_name: "St Pancras",
    location_latitude: 51.531427,
    location_longitude: -0.126133,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/9a1c0cf7ad66c85cb06a61dad78bffee4d97d089/store/fill/991/500/67b1b9434602bd0a59354bd6f5731851e24db4efaf1a1bed99cede82153c/event-image-21.jpg",
    start_time: "2020-08-19T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15064",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 9,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 84
  },
  {
    id: 15084,
    location_name: "",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/ff54a68a9e61fade77851525dc8e5e6810b2404e/store/fill/991/500/06ce114d28612427279eae1957ad637f93a1f02d29a4aef91e2baa6d0221/event-image-39.jpg",
    start_time: "2020-08-24T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15084",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 60
  },
  {
    id: 15091,
    location_name: "",
    location_latitude: 50.8283594,
    location_longitude: -0.1389659,
    city_slug: "brighton",
    city: "Brighton",
    city_id: 43,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/28e39025f92e923dbe6f45ad7dfe2ddeb13d4034/store/fill/991/500/747f90f4dde42f5114845e7bd3b1d5102b6597f25b457d0951affeab4fab/event-image-13.jpg",
    start_time: "2020-08-25T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url:
      "http://sofar-staging.herokuapp.com/cities/brighton/events/15091",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 30
  },
  {
    id: 15088,
    location_name: "",
    location_latitude: 50.8221264,
    location_longitude: -0.140360800000053,
    city_slug: "brighton",
    city: "Brighton",
    city_id: 43,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/35a950d5355c94f8bd291093fedbcdd2d7eb3057/store/fill/991/500/f25fea01edca65da141ae01e103d5d73a9c9cacb91119ef36ee52a8d3c06/event-image-48.jpg",
    start_time: "2020-08-26T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url:
      "http://sofar-staging.herokuapp.com/cities/brighton/events/15088",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 60
  },
  {
    id: 15098,
    location_name: "Tøyen",
    location_latitude: 59.911986,
    location_longitude: 10.7775213,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/d24bf5badd4869dccd435a1e369fcec1b7c29e9c/store/fill/991/500/7c2bfc8e2bb0e0efb973ec820bcc690749eb037009236a99af20bb0d265b/event-image-57.jpg",
    start_time: "2020-09-29T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15098",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 55
  },
  {
    id: 15067,
    location_name: "",
    location_latitude: 40.7622874,
    location_longitude: -73.9797938,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/c71a0573f4e5fbd50acb7f1d57056d6578e0abe6/store/fill/991/500/95dca058c32a05ab54803b1f458f8ce4847b6c8bdf20de0fe4b989d7dfde/event-image-50.jpg",
    start_time: "2020-09-29T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15067",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 110
  },
  {
    id: 15083,
    location_name: "Sofar for Kids!",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/8721d61db2e42d49751e8113a520f387c3ccdd8a/store/fill/991/500/8163af8ddc52922ddfd9d7b1860dbc9a5c06b8508084d10cc887410e1b60/event-image-34.jpg",
    start_time: "2020-09-29T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15083",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 150
  },
  {
    id: 15079,
    location_name: "",
    location_latitude: 51.7745839,
    location_longitude: -1.2627719,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/14c596f1bb451b91406bc083e1ecb92033fb2b3c/store/fill/991/500/c5d4316c0b1673299acac91cce053e0ade131f5207a5763a1af899cf47bb/event-image-09.jpg",
    start_time: "2020-09-30T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15079",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 53
  },
  {
    id: 15077,
    location_name: "Central Oxford",
    location_latitude: 51.753265,
    location_longitude: -1.26042,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/9577e3b2248139b7f43a0e9be0a77a7495dbc384/store/fill/991/500/e9b2796e5f9b6fb48738470d0440f0a621adf35eec26959f07b0e200ebc8/event-image-01.jpg",
    start_time: "2020-10-22T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15077",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 105
  },
  {
    id: 15062,
    location_name: "Oxford Circus",
    location_latitude: 51.5150538,
    location_longitude: -0.1299601,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/af0074d62bf15c6797345728b57eb6ff9fda027f/store/fill/991/500/e9d0e8999fb3da9c66c0c9a4b3c3d4de2a9ee68a21e5e67d1746047e488c/event-image-36.jpg",
    start_time: "2020-10-28T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15062",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 9,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 110
  },
  {
    id: 15069,
    location_name: "NYC University",
    location_latitude: 40.7322535,
    location_longitude: -73.9874105,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/ef49c2e3f1afeebb73dd3e6c72ea1ca919c119c2/store/fill/991/500/3f7271a80dfae2ffc44dc97390af45544cc102f96951475788132edeab16/event-image-56.jpg",
    start_time: "2020-11-03T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15069",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 110
  },
  {
    id: 15081,
    location_name: "OXFAM Fundraiser",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/5f41e06f251b93da9ab64490889407af6ea856b0/store/fill/991/500/715b23064909290b682ac8ddb3787511be598cc3419581691cf83204f9a3/event-image-07.jpg",
    start_time: "2020-11-03T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15081",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 60
  },
  {
    id: 15099,
    location_name: "",
    location_latitude: 59.916667,
    location_longitude: 10.75,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/afa0d6c8911c043caf4bd4e18b224815342d6f63/store/fill/991/500/f6bc8ed29415b8d4a0ef4f747b775e74c2fae81ea8d675c7e0a2fd833f6b/event-image-60.jpg",
    start_time: "2020-11-12T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15099",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 50
  },
  {
    id: 15082,
    location_name: "",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/89d0bfde220acfaccaa26531b3d382a4bea36234/store/fill/991/500/01d66f06a2b2f967c5c32538e8e0a2bf9589a50d7aaaafdf04aa7e52109e/event-image-20.jpg",
    start_time: "2020-11-19T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15082",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 125
  },
  {
    id: 15104,
    location_name: "",
    location_latitude: 53.7931876,
    location_longitude: -1.5229828,
    city_slug: "leeds",
    city: "Leeds",
    city_id: 47,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/23a05be59ddb32d2c5341093ae5853a7943f83f5/store/fill/991/500/783bef296b291720c5e3661fdae3445b0a9dd8bfbf333bda81cf1f00ef59/event-image-53.jpg",
    start_time: "2020-11-27T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/leeds/events/15104",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 100
  },
  {
    id: 15071,
    location_name: "Upper West Side ",
    location_latitude: 40.7127837,
    location_longitude: -74.0059413,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: "72 St (A,C,B) and 72 St (1,2,3,)",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/0abd4274bfb2c754213bff13fd17487af6c2abf8/store/fill/991/500/ff70efb574cd7feec4e80f15c3b79432d2415a564a06a2e5c3ab30149d6e/event-image-16.jpg",
    start_time: "2020-11-27T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15071",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 75
  },
  {
    id: 15103,
    location_name: "City Centre",
    location_latitude: 53.8007554,
    location_longitude: -1.5490774,
    city_slug: "leeds",
    city: "Leeds",
    city_id: 47,
    closest_station: "Leeds",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/ffec1630c627d393a4e4dad11980a29a1ec6d68a/store/fill/991/500/384c0dc623625541eb6571cc1ac2249f411a35ccbcdcfefceb9f84cf7dfb/event-image-15.jpg",
    start_time: "2020-11-27T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/leeds/events/15103",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 80
  },
  {
    id: 15072,
    location_name: "VALENTINE'S DAY - COUPLES SHOW! (Chelsea)",
    location_latitude: 40.7127837,
    location_longitude: -74.0059413,
    city_slug: "nyc",
    city: "NYC",
    city_id: 65,
    closest_station: "28 St (1, 2), 23rd St (A, C. E)",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/08a50d92fcff74fa982620fad071ba0394d9a837/store/fill/991/500/f224acab779cb34d60fbdf17754a26377b3e4d8202c35712272f9eb7eec8/event-image-48.jpg",
    start_time: "2020-12-27T20:00:00.000Z",
    end_time: null,
    arrival_time: " 7:30pm",
    ticket_price: 20.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/nyc/events/15072",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "usd",
      currency_symbol: "$",
      currency_suffix: false
    },
    billing_region: "US",
    remaining_spaces: 120
  },
  {
    id: 15066,
    location_name: "Holborn",
    location_latitude: 51.5175802,
    location_longitude: -0.1145147,
    city_slug: "london",
    city: "London",
    city_id: 48,
    closest_station: null,
    type: "home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/48c9e11557a887baf585742c146ee766aa2f5f09/store/fill/991/500/6a4bf6111582df1643d7d382411ac91e40d232ca9d5a790500e760245d5c/event-image-45.jpg",
    start_time: "2020-12-31T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/london/events/15066",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 9,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 110
  },
  {
    id: 15094,
    location_name: "",
    location_latitude: 59.916667,
    location_longitude: 10.75,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/c21001a80bc1fa2447a039000bfd093f5fb3e2a6/store/fill/991/500/68f7d825c49f52f98fe2583bd1f25e8e60efc2706828cac491496f750aa2/event-image-39.jpg",
    start_time: "2021-01-22T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15094",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 76
  },
  {
    id: 15085,
    location_name: "East Oxford - Iffley",
    location_latitude: 51.7520209,
    location_longitude: -1.2577263,
    city_slug: "oxford",
    city: "Oxford",
    city_id: 52,
    closest_station: null,
    type: null,
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/dda562bac5128efe12f2830b7c4fa8025ce95fc7/store/fill/991/500/5aba5c0388e0eb0b1bdbd4edef341bac75780339c15fc551c17022eb9e85/event-image-34.jpg",
    start_time: "2021-01-29T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 10.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oxford/events/15085",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 20
  },
  {
    id: 15087,
    location_name: "",
    location_latitude: 50.8338366,
    location_longitude: -0.141269299999976,
    city_slug: "brighton",
    city: "Brighton",
    city_id: 43,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/657b359ed790b1bb75b36557978e3a27d7fcd2ae/store/fill/991/500/e4164a77f64ad7fc8632106300bda681cd2712631519778d520fa9e51726/event-image-49.jpg",
    start_time: "2021-05-12T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 5.0,
    theme: "",
    event_url:
      "http://sofar-staging.herokuapp.com/cities/brighton/events/15087",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "gbp",
      currency_symbol: "£",
      currency_suffix: false
    },
    billing_region: "GB",
    remaining_spaces: 35
  },
  {
    id: 15102,
    location_name: "Sentrum",
    location_latitude: 59.91182,
    location_longitude: 10.7342746,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/4fda99516bcd3b7b56730c81ec2f9f55006c008d/store/fill/991/500/7f1795816f57d69b3136deb33d689a1e95d1c8c7420561a5d9528b1d2418/event-image-52.jpg",
    start_time: "2021-08-17T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15102",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 80
  },
  {
    id: 15096,
    location_name: "",
    location_latitude: 59.916667,
    location_longitude: 10.75,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/eb297e058ba149787dc7ac17d16fbf51ca1ab750/store/fill/991/500/00dc51f5b1d1bfee44250e27213872c50a0bfed3c203bccd53bd8207f73f/event-image-24.jpg",
    start_time: "2021-11-25T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15096",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 150
  },
  {
    id: 15100,
    location_name: "Frogner, Oslo",
    location_latitude: 59.916667,
    location_longitude: 10.75,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Home",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/205be799511e12bc7bd9b4da976cafcf4977f9d3/store/fill/991/500/ac69ba65df524a76b7c8d24b7e28a39a212469fcd1009550c50efedcfa06/event-image-11.jpg",
    start_time: "2021-11-25T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15100",
    appliable: true,
    confirmable: true,
    byob: true,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 50
  },
  {
    id: 15101,
    location_name: "",
    location_latitude: 59.916667,
    location_longitude: 10.75,
    city_slug: "oslo",
    city: "Oslo",
    city_id: 168,
    closest_station: "",
    type: "Commercial",
    image_url:
      "//d3fslbhen56gw1.cloudfront.net/attachments/1fadf71e06af9940ead784bbf984440982bc3f1d/store/fill/991/500/0aa6372d37280af3a37e03cd5703a3e8e2e4316afadfe6025abb03fc58a5/event-image-01.jpg",
    start_time: "2021-11-25T20:00:00.000Z",
    end_time: null,
    arrival_time: "19:30",
    ticket_price: 200.0,
    theme: "",
    event_url: "http://sofar-staging.herokuapp.com/cities/oslo/events/15101",
    appliable: true,
    confirmable: true,
    byob: false,
    ticket_limit: 6,
    pricing: {
      currency: "nok",
      currency_symbol: "kr",
      currency_suffix: true
    },
    billing_region: "GB",
    remaining_spaces: 80
  }
];
